html {
font:normal 100%/1.2em "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}

fieldset {
 		display:block;
 		width:50%;
		border: 1px dotted #353535;
		padding:2px;
 		overflow:hidden;
}

.message{
   background-color:rgb(99, 184, 255);
   color:rgb(0,0,205);
   font-size:1.1em;
   width:95%;
}

#menu{
height: 1.8em ;
}

#categories{
float:left;
}


#contenu{

}

#menu li {
		list-style-type: none;
		list-style-image:none;
		float: left ;
		text-align: center;
    width: 200px ;
    border: 1px solid #600 ;
    margin-right: 1px ;
    color: #fff ;
    background: #ccff11 ;
}

#menu li a , #categories li a {
		text-decoration:none;
}

#categories li {
		list-style-type: none;
		list-style-image:none;
		/*float:left; */
    margin-right: 1px ;
    border:1px solid #600;
    width:100px;
    text-align:center;
background:#ccff11;
}


#produits li, #produits li a {
		list-style-type: none;
		list-style-image:none;
		display:inline;
    width:175px;
    text-align:center;
    height:205px;
    font: 1em "Trebuchet MS",Arial,sans-serif ;
}

#produits ul{
}



.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.encadr{
    display:block;
   padding: 4px;
  border:3px double black;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  margin:10px;
}

/*TITTRE BIENVENUE **/

@import url(https://fonts.googleapis.com/css?family=Montserrat);




svg {
    display: block;
    font: 10.5em 'Montserrat';
    width: 960px;
    height: 300px;
    margin: 0 auto;
    margin-top:-100px;
}

.text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 6% 29%;
    stroke-width: 5px;
    stroke-dashoffset: 0%;
    animation: stroke-offset 5.5s infinite linear;
}

.text-copy:nth-child(1){
    stroke: black;
	animation-delay: -1;
}

.text-copy:nth-child(2){
	stroke: grey;
	animation-delay: -2s;
}

.text-copy:nth-child(3){
	stroke: black;
	animation-delay: -3s;
}

.text-copy:nth-child(4){
	stroke: grey;
	animation-delay: -4s;
}

.text-copy:nth-child(5){
	stroke: black;
	animation-delay: -5s;
}

@keyframes stroke-offset{
	100% {stroke-dashoffset: -35%;}
}


/*ESSAI COULLISSEMENT*/


.product {
    object-fit: cover;
    width: 280px;
    height: 246px;
}

.card {
    margin: 0 auto; /* Added */
    float: none; /* Added */
    margin-bottom: 10px; /* Added */
}

.carrouss {
    height: 564px;
    width: 100%;
    margin: auto;
    object-fit: contain;
}

.voffset1 { margin-top : 10px;}
.voffset2 { margin-top : 20px;}
.voffset3 { margin-top : 35px;}
.voffset4 { margin-top : 50px;}
.voffset5 { margin-top : 65px;}
.voffset6 { margin-top : 80px;}